<!-- BEGIN HEAD -->
<?xml version="1.0" encoding="$config[charset]"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="$config[language]" lang="$config[language]">

<head>
  <title>$sTitleBefore $config[title]</title>
  <meta http-equiv="Content-Type" content="text/html; charset=$config[charset]" />
  <meta name="Description" content="$config[description]" />
  <meta name="Keywords" content="$config[keywords]" />
  <meta name="Author" content="OpenSolution.org" />
  <meta http-equiv="Content-Style-Type" content="text/css" />

  <script type="text/javascript" src="$config[dir_js]standard.js"> </script>
  <script type="text/javascript">
    <!--
    var cfBorderColor     = "#5d81bd";
    var cfLangNoWord      = "$lang[cf_no_word]";
    var cfLangMail        = "$lang[cf_mail]";
    var cfWrongValue      = "$lang[cf_wrong_value]";
    var cfToSmallValue    = "$lang[cf_to_small_value]";
    var cfTxtToShort      = "$lang[cf_txt_to_short]";
    //-->
  </script>
  <script type="text/javascript" src="$config[dir_js]plugins.js"> </script>
	<style type="text/css">@import "$config[dir_tpl]$config[template]";</style>
  <style type="text/css">@import "$config[dir_tpl]plugins.css";</style>

</head>

<body>
<div class="hide"><a href="#content">Skip Navigation</a></div>
<div id="head">
  
  <ul id="menu3">
    <li class="l0"><a href="$config[index]?p=ordersBasket">$lang[my_cart]</a></li>
    $sMenu3
  </ul>
  <div id="logo">
    <div><a href="$config[index]?p="><img src="$config[dir_files]img/$config[logo_img]" alt="" /></a></div>
    <h2>$config[slogan]</h2>
  </div>

  <div class="clear">&nbsp;</div>

  <ul id="menu2">
    <li class="l0"><a href="$config[index]?p=productsList">$lang[products]</a></li>
    $sMenu2
  </ul>

</div>
<div class="clear">&nbsp;</div>
<div id="body">
  <div id="column">
    
    <form method="get" action="$config[index]" id="searchForm">
      <fieldset>
        <input type="hidden" name="p" value="productsList" />
        <span><input type="text" size="20" name="sWord" value="$sWord" class="input" maxlength="100" /></span>
        <em><input type="submit" value="$lang[Search] &raquo;" class="submit" /></em>
      </fieldset>
    </form>

    $sMenu1
    $sBestsellers
  </div>
  <div id="content">

<!-- END HEAD -->

<!-- BEGIN HEAD_PRINT -->
<?xml version="1.0" encoding="$config[charset]"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="$config[language]" lang="$config[language]">

<head>
  <title>$sTitleBefore $config[title]</title>
  <meta http-equiv="Content-Type" content="text/html; charset=$config[charset]" />
  <meta name="Description" content="$config[description]" />
  <meta name="Keywords" content="$config[keywords]" />
  <meta name="Author" content="OpenSolution.org" />

  <style type="text/css">@import "$config[dir_tpl]$config[template]";</style>
  <style type="text/css">@import "$config[dir_tpl]plugins.css";</style>

</head>
<body id="bodyPrint" onload="window.print( );">
 <div id="head">
    <div><img src="$config[dir_files]img/$config[logo_img_print]" alt="" /></div>
    <h2>$config[slogan]</h2>
 </div>
 <div id="body">
<!-- END HEAD_PRINT -->

<!-- BEGIN HEAD_GALLERY -->
<?xml version="1.0" encoding="$config[charset]"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="$config[language]" lang="$config[language]">

<head>
  <title>$sTitleBefore $config[title]</title>
  <meta http-equiv="content-Type" content="text/html; charset=$config[charset]" />
  <meta name="Description" content="$config[description]" />
  <meta name="Keywords" content="$config[keywords]" />
  <meta name="Author" content="OpenSolution.org" />
  <script type="text/javascript" src="$config[dir_js]standard.js"> </script>
  <link rel="stylesheet" href="$config[dir_tpl]$config[template]" type="text/css" />
</head>

<body id="bodyGallery">
<!-- END HEAD_GALLERY -->

<!-- BEGIN FOOT -->
  </div>
  <div class="clear">&nbsp;</div>  
</div>

<div id="foot">
  <p>&nbsp;</p>
  <!-- do not erase this line --><h1><span><a href="http://fastilo.com">Fastilo</a></span><a href="http://opensolution.org">Powered by Quick.Cart</a></h1><!-- do not erase this line -->
</div>
</body>
</html>
<!-- END FOOT -->

<!-- BEGIN FOOT_PRINT -->
 </div>
  <div class="clear"></div>
  <div id="foot">
    <p>&nbsp;</p>
    <!-- do not erase this line --><h1><span>Fastilo</span>powered by Quick.Cart</h1><!-- do not erase this line -->
  </div>
</div>

</body>
</html>
<!-- END FOOT_PRINT -->

<!-- BEGIN FOOT_GALLERY -->
</body>
</html>
<!-- END FOOT_GALLERY -->